View unanswered posts | View active topics


Post a new topicPost a reply
Previous topic | Next topic 

  Beginner BeginnerMember since: 05.05.2011, 07:38Posts: 1 Likes: 0
 

 Post Topic: Re: Crysis Patch 1.2 Available Now!
PostPosted 05.05.2011, 07:45 
Should I update to version 1.1 before applying this patch? Sorry for this newbie question. :P

  Beginner BeginnerMember since: 30.04.2011, 14:20Posts: 9 Likes: 0
 

 Post Topic: Re: Crysis Patch 1.2 Available Now!
PostPosted 07.05.2011, 09:40 
Yeah Cheers
I just downloaded and installed patch
Cheers
User avatar   Experienced Modder Experienced ModderMember since: 26.02.2008, 08:28Posts: 505 Likes: 0
 

 Post Topic: Re: Crysis Patch 1.2 Available Now!
PostPosted 07.05.2011, 12:29 
Quote by bonjovi:
Should I update to version 1.1 before applying this patch? Sorry for this newbie question. :P

You don't need to.
  Beginner BeginnerMember since: 08.05.2011, 10:18Posts: 1 Likes: 0
 

 Post Topic: Re: Crysis Patch 1.2 Available Now!
PostPosted 08.05.2011, 10:30 
Having a bit of a problem with this on Windows 7, I'm getting the 1334 error message (which as I've come to discover is/has been quite infamous) and it's striking me as weird as I've never had this issue with XP. Just made the jump to 7 this past Friday and while I'm enjoying playing it in DX10 again, I can't update the damn thing. Here's the prompt in full:

Image

Any help would be appreciated; I've tried uninstalling, reinstalling, trying to patch it directly afterwards - no go. I've never removed or edited any of the opening movies as they've never bothered me. Retail DVD, and like I've said...I've never had this problem before now. W7 is fully updated with SP1 and there are no errors/faults of any kind on my HDD. So what the heck is it?
  Beginner BeginnerMember since: 19.05.2012, 18:22Posts: 1 Likes: 0
 

 Post Topic: Re: Crysis Patch 1.2 Available Now!
PostPosted 20.05.2012, 17:50 
Bringing a topic back from the dead, but I cannot find information anywhere else.

I am trying to install Crysis patch 1.2 (the game plays just fine without it, but I want to play it with the 3rd person view mod, which states it requires patch 1.2. ).

The setup:
Windows XP v2002 SP3 - AMD Athlon 64x2 3GHz - 2GB RAM - ATI HD 4850
I have installed Crysis with no issues whatsoever. Everything but the Comrade application installed from the Crysis DVD (chose not to install Comrade).
I have installed patch 1.1 with no issues whatsoever.
I play Crysis (single player, I don't do MP) with no issues whatsoever.
I have downloaded the 1.2 patch from 5 different sources: they all were the same size, checksum'd the same, and I received the exact same error.
I use Windows exclusively to play games (my everyday OS is Solaris) so this Windows computer doesn't have anything running other than the required Windows processes plus SoundMAX and the Catalyst Control center

The error:
I double click on Crysis_patch_1_2.exe (I have admin rights, and have tried Run As as well, same result).
I get the Do you want to run this file? warning, which says the name of the executable is Crysis_Patch_1_2.exe, published by Crytek GmBH, etc. I click run.
Within a second or 2, I get the " <executable> has encountered a problem and needs to close. Sorry for the inconvenience. Please tell Microsoft about the problem" pop -up and nothing else (other than the Windows core dump).

So, has anyone seen this before? I have seen a number of issues described in many sites, but not this one.